<?php namespace Sms\Sms\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateSmsSmsOtp extends Migration
{
    public function up()
    {
        Schema::create('sms_sms_otp', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->string('phone');
            $table->text('message')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('sms_sms_otp');
    }
}
